org.gradle.api.artifacts.cache

## Interface ArtifactResolutionControl

- All Superinterfaces:
    ResolutionControl<ArtifactIdentifier,File>

      @Experimental
      public interface ArtifactResolutionControl
      extends ResolutionControl<ArtifactIdentifier,File>

  Command methods for controlling artifact resolution via the DSL.

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.artifacts.cache.ResolutionControl

      `cacheFor, getCachedResult, getRequest, refresh, useCachedResult`